Forum

Ask, reply and learn. Join the community of Akaunting.

New Discussion

Cannot update to the latest version 2.1.35.

Kamal   ( User )

Commented 1 month ago

Hello, when upgrading from the v 2.1.33 to latest version 2.1.35. It stopped at 20% with message -> Not able to download core?
The screenshot is here-> https://prnt.sc/HHMqTc4ycuj5
Please help to fix the error and update to latest version.
Thanks.

Raed Al Zaro   ( User )

Commented 1 month ago

for me I over write the files with version 2.1.25 files

Augusto Denis Luz De Oliveira   ( User )

Commented 1 month ago

Hello everybody,
I get a message "not able do download core" when i try the command "$ php artisan core 1 2.1.35".

Leslie Foster   ( User )

Commented 1 month ago

I have the same issue when trying to upgrade 2.1.33 to 2.1.35. "Not able to download core". Stops at 20%.

Please login or register to leave a response.

Showing 1 to 4 of 4 discussions